version: '2'

services:
  lifecycle:
    container_name: umzug
    image: umzug
    build:
        context: .
        dockerfile: Dockerfile
    volumes:
      - ./:/umzug
    ports:
      - 9229:9229
